OASIS Open Security Assertion Markup Language (OpenSAML) com.springsource.org.opensaml/1.1.0

Ant-Version
Apache Ant 1.6.3
Bundle-SymbolicName
com.springsource.org.opensaml
Bundle-Name
OASIS Open Security Assertion Markup Language (OpenSAML)
Bundle-Version
1.1.0
Bundle-ManifestVersion
2
Bundle-Vendor
SpringSource
Created-By
1.5.0_01-b08 (Sun Microsystems Inc.)
Manifest-Version
1.0

Imports

javax.servlet version=[2.4.0, 3.0.0)
javax.servlet.http version=[2.4.0, 3.0.0)
junit.framework version=[3.8.2, 4.0.0) resolution=optional
junit.textui version=[3.8.2, 4.0.0) resolution=optional
org.apache.commons.codec.binary version=[1.3.0, 2.0.0)
org.apache.log4j version=[1.2.15, 2.0.0)
org.apache.xml.security version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.algorithms version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.c14n version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.exceptions version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.keys version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.keys.content version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.keys.content.x509 version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.signature version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.transforms version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.transforms.params version=[1.0.5.D2, 2.0.0)
org.apache.xml.security.utils version=[1.0.5.D2, 2.0.0)

Exports

org.opensaml version=1.1.0
org.opensaml.artifact version=1.1.0
org.opensaml.provider version=1.1.0